@charset "utf-8";
/* CSS Document */

/* #3A1300	BRUN */
/*
#mainMenu ul li:first-child{	
	cursor:pointer;
}
*/

/*
a.media_toNav {	
	display:none;
}
*/



/* --------------- */
/* ----- TOP ----- */
/* --------------- */
#top {
	width:100%;
	height:140px;	
}
#top  .medaillon{
	display:inline-block;
	width:8%;
	min-width:70px;
	float:left;
	height:140px;	
	padding-top:10px;
	padding-left:10px;
	cursor:pointer;
}
#top  .medaillon:hover{
	opacity:0.4;
}
#top  .slogan{
	float:left;
	padding-top:10px;
	display:inline-block;
	width:45%;
	height:140px;	
	font-family:Felipa;
	color:#A68633;
}
#top  .slogan h1{
	font-size:1.6em;
}
#top  .slogan h2{
	font-size:1.2em;
}
#top  .slogan p{
	font-size:0.9em;
	color:#3A1300;
	font-family:Oswald;
}
#top  .suisse{
	float:left;
	padding-top:10px;
	display:inline-block;
	width:13%;
	min-width:130px;
	height:140px;	
	color:#A68633;
	text-align:center;
	cursor:pointer;
}
#top  .suisse:hover{
	opacity:0.5;
}
#top  .suisse img {
	margin-top:8px;
}
#top  .suisse p{
	font-family:Oswald;
	font-size:0.8em;
	color:#3A1300;
	top:-10px;
}
#top  .icones{
	display:inline-block;
	width:30%;
	float:right;
	height:140px;	

	text-align:center;
}
#top  .icones a{
	font-family:oswald;
	color:#A68633;
	text-transform:uppercase;
	font-size:0.9em;
	text-decoration:none;
}
#top  .icones a:hover{
	color:#C6A347;
}	
#recherche{
	display:block;
	width:300px;
	height:30px;
	border-radius:4px;
	padding-top:8px;
	padding-bottom:8px;
	margin-top:20px;
	margin-bottom:10px;
	background-color:#391300;
	float:center;
	margin-right:auto;
	margin-left:auto;
}
#recherche input[type="text"]{
	display:inline-block;
	width:80%;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	background-color:#fff;
	border-radius:3px;
	border:none;
	color:#000;
	padding-left:10px;
	font-family:'Arsenal','Advent Pro',arial;
	font-size:0.9em;
}
#recherche img{
	display:inline-block;
	cursor:pointer;
}	
#top_icons{
	display:block;
	width:300px;
	height:30px;
	margin-top:20px;
	margin-bottom:10px;
	float:center;
	margin-right:auto;
	margin-left:auto;	
}
#top_icons img{
	margin-left:20px;
	margin-right:6px;
}
#top_icons a{
	margin-left:0px;
	margin-right:10px;
}



/* ---------------- */
/* ----- MENU ----- */
/* ---------------- */
#menu{
	background-color:#3A1300;
	width:100%;
	min-width:1000px;
	height:50px;	
}
#menu .decoL {
	background-color:#3A1300;
	background:url('../images/menuL.gif');
	display:inline-block;
	height:50px;
	width:8%;
	min-width:80px;
	float:left;
	background-repeat:no-repeat;
	background-position: left; 
}
#menu .decoR {
	background-color:#3A1300;
	background:url('../images/menuR.gif');
	display:inline-block;
	height:50px;
	width:8%;
	min-width:80px;
	float:right;
	background-repeat:no-repeat;
	background-position: right; 
}
#menu .menu {
	display:inline-block;
	float:center;
	width:80%;
	min-width:800px;
	text-align:center;
}



/* --------------------- */
/* ----- MAIN MENU ----- */
/* --------------------- */
#mainMenu{
	background-color:#3A1300;
	float:center;
	margin-left:auto;
	margin-right:auto;
	height:50px;
	line-height:50px;
	vertical-align:middle;
	position:absolute;
	font-size:1em;
	position:relative;
	z-index:999999!important;
	text-align:center;
	font-family: 'PT Sans Narrow', sans-serif;
}


/* ---------------------- */
/* ----- MENU MEDIA ----- */
/* ---------------------- */
#media_toNav {	
	display:none;
	position:absolute;
	right:0px;
	top:0px;
	cursor:pointer;
}


/* ------------------ */
/* ----- FOOTER ----- */
/* ------------------ */
footer{
	margin-top:60px;	
	height:520px;
	font-family:'Arsenal','Advent Pro',arial;
	border-top:solid 1px #888;
	bottom:0px;
	font-size:0.8em;
	background:url('../images/footer.png');
	margin-bottom:0px;
}
#footerContent{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	float:center;
	color:#fff;
	height:460px;	
	padding-top:20px;
}
#footerContent a{
	text-decoration:none;
}
#footerContent a:hover{
	text-decoration:underline;
}
#footerContent .left{
	display:inline-block;
	float:left;
	width:25%;
	height:200px;
}
#footerContent .left h1{
	font-family:'Arsenal','Advent Pro',arial;	
	color:#CFA428;
	font-weight:lighter;
	text-transform:uppercase;
	font-size:1.1em;
	line-height:40px;
}
#footerContent .left p{
	font-family:'Arsenal','Advent Pro',arial;
	line-height:22px;
}
#footerContent .right{
	display:inline-block;
	float:right;
	width:37%;
	height:400px;
}
#footerContent .right h1{
	font-family:'Arsenal','Advent Pro',arial;	
	color:#CFA428;
	font-weight:lighter;
	text-transform:uppercase;
	font-size:1.1em;
	line-height:40px;
}
#footerContent .right p{
	font-family:'Arsenal','Advent Pro',arial;
	line-height:22px;
}
#footerContent .right2{
	display:inline-block;
	float:right;
	width:30%;
	height:400px;
}
#footerContent .right2 h1{
	font-family:'Arsenal','Advent Pro',arial;	
	color:#CFA428;
	font-weight:lighter;
	text-transform:uppercase;
	font-size:1.1em;
	line-height:40px;
}
#footerContent .right2 p{
	font-family:'Arsenal','Advent Pro',arial;
	line-height:22px;
}

#icon2{
	display:inline-block;
	float:left;
	margin-bottom:300px;
	margin-right:20px;
}
#footerContent input[type="text"]{
	display:block;
	width:70%;
	height:20px;
	margin-bottom:4px;
	background-color:#ccc;
	border-radius:3px;
	border:solid 1px #333;
	font-size:0.7em;
	color:#000;
	padding:3px;
	font-family:'Arsenal','Advent Pro',arial;
	font-size:0.9em;
}
#footerContent textarea{
display:block;
	width:70%;
	height:80px;
	margin-bottom:4px;
	background-color:#ccc;
	border-radius:3px;
	border:solid 1px #333;
	font-size:0.9em;
	color:#000;
	padding:3px;
	font-family:'Arsenal','Advent Pro',arial;
	font-size:0.9em;
}
#btn_contactFormSubmit{
	width:70%;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	margin-bottom:4px;
	background-color:#fff;
	border-radius:4px;
	border:solid 1px #fff;
	font-size:0.8em;
	color:#3A1300;
	text-transform:uppercase;
	text-align:center;
	margin-left:44px;
	cursor:pointer;
	font-size:0.9em;
	font-family:Oswald;
}
#btn_contactFormSubmit:hover{
	color:#fff;
	border:solid 1px #3A1300;
	background-color:#3A1300;
}
#map{
	width:80%;
	height:300px;
	border:none;
}
